﻿.close{
    overflow: hidden;
}
/*--------------header-style5------------------*/
.header-style5{
    width: 100%;
    display: block;
    position: relative;
    z-index: 999;
    background-color: #FFF;
}
.header-style5 .header-box{
    width: 1000px;
    max-width: 100%;
    margin: 0 auto;
    display: block;
}
.header-style5 .header-logo{
    display: none;
}
.header-style5 .header-menu{
    font-size: 0 ;
    text-align: center;
    font-size: 0;
    padding: 30px 0;
    display:         flex;
    display: -webkit-flex;
          align-items: center;
    -webkit-align-items: center;
    justify-content:space-between;
    -webkit-justify-content:space-between;
}
.header-style5  .header-menu li{
    display: inline-block;
    vertical-align: middle;
    font-size: 16px;
    letter-spacing: 1px;
}


/*-----------------------------*/
.header-slong-block{
    width: 100%;
    display: block;
    background-color: #ee7102;
}
.header-slong-box{
    font-size: 0;
    display: block;
    width: 1000px;
    margin: 0 auto;
    color: #FFF;
    max-width: 100%;
    box-sizing: border-box;
    padding: 5px 0;
}
.header-slong{
    width: 250px;
    max-width: 100%;
    font-size: 16px;
    letter-spacing:3px;
    display: inline-block;
    vertical-align: middle;
    font-family: 'cwTeXYen';
}
.header-slong i{
    font-size: 18px;
    color: #0385d5;
    padding-left: 5px;
}

.header-img-box{
    width: calc(100% - 580px);
    display: inline-block;
    vertical-align: middle;
    text-align: center;
}
.header-cell-box{
    width: 330px;
    display: inline-block;
    vertical-align: middle;
    text-align: right;
}
.header-cell-title{
    font-size: 16px;
    letter-spacing: 1px;
    display: inline-block;
    vertical-align: middle;
    font-family: 'cwTeXYen';
}
.header-cell{
    font-size: 24px;
    font-family: "Abel";
    display: inline-block;
    vertical-align: middle;
    transition: all .5s ease;
}
.header-cell-line{
    display: inline-block;
    position: relative;
}

.header-cell-line:after{
    content: 'no';
    font-size: 0;
    width: 100%;
    height: 1px;
    display: block;
    background-color: #FFF;
    position: absolute;
    bottom: 5px;
    left: 0;
}

.header-menu-title{
    max-width: 100%;
    display: block;
}
.header-menu-title .header-menu-icon{
    width: 60px;
    max-width: 100%;
    height: 60px;
    display: block;
    margin: 0 auto;
    border: 1px solid #d1d1d1;
    transition: all .5s ease;
    border-radius: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.header-web .header-menu-icon{
    background-image: url(../img/front/original/web.png);
}
.header-tv .header-menu-icon{
    background-image: url(../img/front/original/tv.png);
}
.header-service .header-menu-icon{
    /* background-image: url(../img/front/original/service.png); */
    padding: 5px;
    box-sizing: border-box;
}
.header-service .header-menu-icon svg{
    color: #d1d1d1;
}
/* .header-contact .header-menu-icon{
    background-image: url(../img/front/original/contact.png);
} */
.header-contact .header-menu-icon p{
    font-size: 24px;
    color: #d1d1d1;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 700;
    transition: all .3s linear;
}
.header-contact .header-menu-icon p>span{
    font-size: 36px;
}
.header-line{
    width: 100%;
    height: 1px;
    display: block;
    background-color: #d1d1d1;
}
.header-menu-p{
    font-size: 16px;
    letter-spacing: 2px;
    margin-top: 5px;
    transition: all .5s ease;
}


.header-menu-list-box li{
    margin-bottom: 30px
}

.header-menu-title{
    font-size: 18px;
    position: relative;
}


div.header-menu-title{
    cursor: context-menu;
}


.rwd-menu-list-back{
    display: none;
}
.mask{
    width: 100%;
    height: 100vh;
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.7);
    z-index: 3;
}

.mask.active{
    display: block;
}

/*----------------------------------*/
.rwd-menu{
    width: 59px;
    position: absolute;
    right: 3%;
    top: 24px;
    z-index: 99999;
    display: none;
}
.rwd-menu span{
    width: 40px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    height: 4px;
    background-color: #ee7102;
    position: relative;
}

.rwd-menu span:nth-child(even){
    margin: 8px auto;
    transition: all .4s linear;
}
.rwd-menu span:nth-child(1){
    transform: scale(1);
    transform-origin: left;
    transition: all .4s linear;
}
.rwd-menu span:nth-child(3){
    transform: scale(1);
    transform-origin: right;
    transition: all .4s linear;
}
.rwd-menu span:nth-child(4){
    top: -23px;
    transform:  scale(0) rotate(-45deg);
}

.rwd-menu.active span:nth-child(odd){
    transform: scale(0);
    transition: all .4s linear;
    transition-delay: 0;
}

.rwd-menu.active span:nth-child(2){
    transform: rotate(45deg);
    transition: all .4s linear;
}
.rwd-menu.active span:nth-child(4){
    transform: scaleX(1) rotate(-45deg);
    transition-delay: 0.3s;
}
.rwd-menu.active span{
    background-color: #ee7102;
}



@media only screen and (max-width: 1200px){
    .header-style1 .header-box{
        width: 95%;
        margin: 0 auto;
    
    }
    .header-style2 .header-menu ul{
        width: 100%;
    }
}

@media only screen and (max-width: 1000px){
    .header-style1 .rwd-menu{
        display: block;
    }
    .header-style1 .rwd-menu span{
        background-color: #ee7102;
    }
    .header-style1 .rwd-menu{
        top: 18px;
    }
    .header-style1 .header-menu{
        width: 300px;
        float: none;
        position: absolute;
        left: -300px;
        top: 0;
        height: 100vh;
        transition: all .3s linear;
        background-color: rgba(58, 145, 199, 1);
        z-index: 9;
    }
    .header-style1  .header-menu li{
        width: 100%;
        display: block;
    }

    .header-style1  .header-style1 .header-menu.open{
        left: 0;
    }
    .header-style1  .header-menu-list-box{
        transform: scale(1, 1);
        width: 300px;
        left: -300px;
        transition: all .3s linear;
        position: fixed;
        top: 0;
        height: 100vh;
        background-color: #000;
        z-index: 9;
    }
    .header-style1  .header-menu-list-box.open{
        left: 0;
    }
    .header-style1  .header-menu-list-box li{
        background-color: transparent;
    }
    .header-style1  .rwd-menu-list-back{
        display: block;
        color: #FFF;
        text-align: right;
        padding: 20px 0;
        border-bottom: 1px solid #EEE;
        width: 100%;
        box-sizing: border-box;
        padding-right: 20px;
    }
    .header-style1  .header-menu li{
        width: 100%;
        padding: 0;
    }
    .header-style1 .header-menu-list{
        padding: 10px 0;
        padding-left: 10px;
        box-sizing: border-box;
        border-bottom: 1px solid #FFF;
    }
    .header-img-box{
        display: none;
    }
    .header-cell-box{
        width: calc(100% - 250px);
    }
}